Incus - Command line client(1)

NAME

incus-storage-volume-snapshot-create - Snapshot storage volumes

SYNOPSIS

incus storage volume snapshot create [:] [] [flags]

DESCRIPTION

Description:
  Snapshot storage volumes

OPTIONS

--description=""
    Snapshot description``

--no-expiry[=false]
    Ignore any configured auto-expiry for the storage volume

--reuse[=false]
    If the snapshot name already exists, delete and create a new one

--target=""
    Cluster member name``

OPTIONS INHERITED FROM PARENT COMMANDS

--debug[=false]
    Show all debug messages

--force-local[=false]
    Force using the local unix socket

-h, --help[=false]
    Print help

--project=""
    Override the source project``

-q, --quiet[=false]
    Don't show progress information

--sub-commands[=false]
    Use with help or --help to view sub-commands

-v, --verbose[=false]
    Show all information messages

--version[=false]
    Print version number

EXAMPLE
      incus storage volume snapshot create default foo snap0
          Create a snapshot of "foo" in pool "default" called "snap0"

      incus storage volume snapshot create default vol1 snap0 < config.yaml
          Create a snapshot of "foo" in pool "default" called "snap0" with the configuration from "config.yaml"

SEE ALSO

incus-storage-volume-snapshot(1)

HISTORY

27-Apr-2025 Auto generated by spf13/cobra